/* Auto Clearing Method for Floats */
.clearfix{*height:1%; *display:inline-block;}
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.floatleft{display:inline; float:left; margin:0 10px 10px 0;}
.floatright{display:inline; float:right; margin:0 0px 10px 10px;}
a:hover, a:active, a:focus { outline: 0;}

/* PNG Fix for IE 6 */

*html .pngfix{ behavior: url(/HP/styles/iepngfix.htc);}
html {overflow-y:scroll;}

/* Common Styles */



#procat{float:left; padding-top:0;}


.SectionHeaderText{width:350px;}
/*.SectionHeaderText h1{font-weight:normal; color:#000; padding:0 0 10px 0;}*/
	.SectionHeaderText .PageHeaderText sup{font-size:1em; vertical-align:top;}
.SectionHeaderText .SmallText{color:#000;}

/* Model DropDown */
.ViewModel {float: right; width: auto !important;}
.procatselection {width:200px;}
.procatselection ul#modeldrop dl {*width:140px;}


ul#modeldrop{background:url(/HP/images/common/selectbg.jpg) top left no-repeat; width:160px; padding:0px;position:relative; display:inline-block; direction:ltr; text-align:right; position:relative; margin-top:4px; z-index:200; *margin-left:5px; vertical-align:middle}
	ul#modeldrop li{ padding:2px 20px 3px 10px; text-align:left;}
	ul#modeldrop li.BodyText{ font-size:11px; height: 18px;}
	
	ul#modeldrop dl{display:none; position:absolute; top:17px; left:0px; width:138px; max-height:160px; overflow-y:auto; background:#fff; padding:2px 10px 5px 10px; border:1px #e2e3ea solid; border-width:0 1px 1px; z-index:1000; text-align:left; *width:160px;}
	*html ul#modeldrop dl, *html ul.modeldrop dl{height: expression( this.scrollHeight > 220 ? "220px" : "auto" ); /* sets max-height for IE */}
	ul#modeldrop dl dt{ padding:6px 0 2px 0; font-weight:bold;}
	ul#modeldrop dl dd{padding:0px 0; margin-left:-2px;}
	ul#modeldrop dl a{color:#0066cc; display:block; padding:2px; text-decoration:none;}
	ul#modeldrop dl a:hover{background-color:#e6e6e8;}
	
	ul#modeldrop:hover dl,ul#modeldrop li:hover dl, ul#modeldrop.hover dl, ul#modeldrop .BodyText:hover dl,
	ul.modeldrop:hover dl,ul.modeldrop li:hover dl, ul.modeldrop.hover dl, ul.modeldrop .BodyText:hover dl{display:block;}
	
	ul#modeldrop dd a {padding-left: 14px; background:url(/HP/images/common/dash.gif) no-repeat 5px 9px; }

* html #hdersection .ViewModel {float:left; padding-left: 0px; padding-top: 3px; text-align: right; width: auto !important; padding-right: 160px; float: right; }
* html #hdersection  ul#modeldrop {position: absolute; top: -3px; right:0px;}
* html #ModelLanding .ViewModel {float:right; margin-top:4px; text-align:left; width:250px !important;}
* html #ModelLanding .ViewModel ul#modeldrop {float:right; margin-top:-16px !important;}
* html #proCatinarea  {zoom:1; padding-left: 0px;}

#proCatrw, #proCatModelrw {overflow: visible !important;}
#proCatinarea {*float:left;}
#proCatinarea .ViewModel {width:230px !important; padding-top:5px; position:relative;}
#proCatinarea .ViewModel ul#modeldrop {position:absolute; top:-3px; margin-left: 0px; right:0px;}
/*css hack for Chrome browser, Pratibha 21 Jan 2011, HP-3020*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #proCatinarea .ViewModel ul#modeldrop{margin-left: 0px;} }


.proCatViewAll {padding: 0px !important; *margin-top:-5px;}
.proCatViewAll a, .proCatViewAll img {float: left;}
.proCatViewAll img {margin-top: 12px !important;}


/* Start Vaio Overview Page Styles */

.vaioSidebarBanners{ padding-top:28px;}
	.vaioSidebarBanners a{margin:9px 0 15px 0; display:block;}

/* Ajax Content */

p#progress{text-align:center; margin:0.5em 0; position:absolute; left:45%; z-index:30; font-size:11px; font-weight:bold;}
	p#progress img{vertical-align:baseline; margin-bottom:-7px;}
#categoryajax{clear:both; position:relative; z-index:101; zoom:1;}
#categoryajax .ajaxcontent{ clear:both; position:relative;}

#categoryajax #overviewtab,
#categoryajax #featurestab,
#categoryajax #designtab,
#categoryajax #modelstab,
#categoryajax .ajaxcontent #gallerytab
{background:transparent url(/HP/images/layout/default/gradient_bg.gif) bottom left no-repeat;padding:25px 20px 40px 20px; width:856px; overflow:hidden; border-top:1px #9e9e9e solid;}

#categoryajax .ajaxcontent #CategoryGallery,
#categoryajax #CategoryModels,
#categoryajax .ajaxcontent #CategoryOverview,
#categoryajax .ajaxcontent #CategoryFeatures,
#categoryajax .ajaxcontent #CategoryDesign
{background:url(/HP/images/common/showcase_bottom.gif) bottom left no-repeat; padding-bottom:20px;}

#categoryajax .ajaxcontent #gallerytab,
#categoryajax #modelstab,
#categoryajax #overviewtab,
#categoryajax #featurestab,
#categoryajax #designtab
{background:#FFFFFF url(/HP/images/common/showcase_series_block_bgd.gif) no-repeat scroll center bottom; padding-bottom:10px;}
#categoryajax .ajaxcontent #gallerytab{padding-top:25px;}

#categoryajax ul#ajaxtabs li#modelsTab:first-child{display:none;}

/* column */

#categoryajax .column{float:left; width:395px;}
	#categoryajax .last{float:right; width:450px;}

#categoryajax .column img{padding:0px 0 15px 0; z-index:10; position:relative;}
	#categoryajax .column h2 img, #categoryajax .column h1 img{padding-bottom:0;}
	#categoryajax .column img.alignleft{margin-left:-18px; z-index:5;}
	#categoryajax .column p.alignright{ width:450px;  height:336px; position:relative; margin-bottom:-140px;}
		#categoryajax .column p.alignright img{position:absolute; right:-18px; top:-120px; z-index:5;}
	#categoryajax p.convenienceimage{float:left; position:relative; clear:both;}
#categoryajax h1{font-weight:normal;}
#categoryajax h2{ font-weight:normal; padding:5px 0 10px 0; clear:both; }
#categoryajax p{padding-bottom:10px; }
#categoryajax div.comparearea p{ color:#000; padding-bottom:0;}
#categoryajax a{color:#0066cc;}

	/* bullet List */
	
	ul.bulletlist{padding:0 0 10px 0px; position:relative; z-index:20; float:left;}
	ul.bulletlist li{background:url(/HP/images/layout/default/bullet.gif) 0 4px no-repeat; padding-left:15px; margin-bottom:2px; position:relative;}
	ul.bulletlist li a sup{ vertical-align:top; font-size:1em;}
	
	#categoryajax .column ul.bulletlist{width:113px;}
	#categoryajax .last ul.bulletlist{width:50%;}
	
	/* Contentblock */
	
	.contentblock{margin:15px 0;}
	*html .contentblock{display:inline;}
	#categoryajax .contentblock img{*position:static;}
	.contentblock .contentfloatleft{float:left; width:420px;}
	.contentblock .contentfloatright{float:right; width:420px;}
	#categoryajax .contentblock h2{clear:none;}
	
	/* Bottom Section */
	
	.bottomsection{clear:both; padding:5px 0 20px 0; position:relative; z-index:25;}
		.bottomsection h2{clear:none !important;}
		.bottomsection img{float:left; margin-right:20px;}
	
	/* NExt Prev Navigation */
	
	ul.pagenavlinks{padding:1em 0 2em 0; clear:both;}
	ul.pagenavlinks li.ajaxnextnav{float:right;}
	ul.pagenavlinks li.ajaxprevnav{float:left;}
		ul.pagenavlinks li.ajaxnextnav a, ul.pagenavlinks li.ajaxprevnav a{background:url(../images/common/feature_arrow.gif) right no-repeat; padding-right:20px; color:#000 !important; font-weight:bold;}
		ul.pagenavlinks li.ajaxprevnav a{background:url(../images/common/feature_arrow_right.gif) left no-repeat; padding-left:20px; padding-right:0;}
		ul.pagenavlinks li.ajaxnextnav a:hover, ul.pagenavlinks li.ajaxprevnav a:hover{text-decoration:none;}
	
	
/* Features Pages Styling */


#overviewtab h1, #featurestab h1, #designtab h1, #modelstab h1{margin-bottom:20px;}
#overviewtab h2, #featurestab h2, #designtab h2, #modelstab h2{font-weight:bold;}
#overviewtab h2 a:hover, #featurestab h2 a:hover, #designtab h2 a:hover, #modelstab h2 a:hover {text-decoration:underline; font-size:100%;}
#overviewtab h2 a:visited, #featurestab h2 a:visited, #designtab h2 a:visited, #modelstab h2 a:visited,
#overviewtab h2 a:focus, #featurestab h2 a:focus, #designtab h2 a:focus, #modelstab h2 a:focus,
#overviewtab h2 a:active, #featurestab h2 a:active, #designtab h2 a:active, #modelstab h2 a:active {font-size:100% !important;}

#modelstab h2{position:relative;}
#categoryajax #overviewtab .last, #categoryajax #featurestab .last, #categoryajax #designtab .last{width:430px;}

	#overviewtab p.laptopimage, #featurestab p.laptopimage, #designtab p.laptopimage{width:430px; height:412px; position:relative; *zoom:1;}
		#overviewtab p.laptopimage img, #featurestab p.laptopimage img, #designtab p.laptopimage img{position:absolute; top:0; left:-20px; width:468px; height:412px;}
	
	/* Second Section COlumn */
	#categoryajax #overviewtab .secondsection, #categoryajax #featurestab .secondsection, #categoryajax #designtab .secondsection{padding-top:20px;}
	#categoryajax #overviewtab .secondsection .last, #categoryajax #featurestab .secondsection .last, #categoryajax #designtab .secondsection .last{width:450px;}
	#categoryajax #overviewtab .secondsection p.alignright, #categoryajax #featurestab .secondsection p.alignright, #categoryajax #designtab .secondsection p.alignright{margin-bottom:10px;}
	#categoryajax #overviewtab .secondsection p.alignright img, ##categoryajax #featurestab .secondsection p.alignright img, #categoryajax #designtab .secondsection p.alignright img{position:absolute; top:0; right:1px;}
	
	#categoryajax ul.colorgallery li{display:inline; float:left; width:130px; text-align:center; margin-right:20px;}
	#categoryajax ul.colorgallery li img{display:block; margin-bottom:15px;}
	
	#categoryajax #overviewtab img.negmarginright,#categoryajax #featurestab img.negmarginright,#categoryajax #designtab img.negmarginright{margin-right:-18px;}
	#categoryajax #overviewtab img.negmarginleft, #categoryajax #featurestab img.negmarginleft, #categoryajax #designtab img.negmarginleft{margin-left:-18px;}
	
	*html #categoryajax #overviewtab img.negmarginright,
    *html #categoryajax #featurestab img.negmarginright,
    #categoryajax #designtab img.negmarginright,
    *html #categoryajax #overviewtab img.negmarginleft,
    *html #categoryajax #featurestab img.negmarginleft,
    #categoryajax #designtab img.negmarginleft{position:relative;}
	
	/* Three column Layout */
	
	#categoryajax .threecolumn, #bottomfeature .threecolumn{padding:15px 0; overflow:hidden;}
		#categoryajax .threecolumn .column, #bottomfeature .threecolumn .column{float:left; width:260px; padding:0 20px 0 15px;}
		*html #categoryajax .threecolumn .column, *html #bottomfeature .threecolumn .column{display:inline;}
		#categoryajax .threecolumn .last, #bottomfeature .threecolumn .last{padding-right:0; margin-right:0}
		#categoryajax .threecolumn h2, #bottomfeature .threecolumn h2{font-weight:bold; padding-bottom:10px;}
		#bottomfeature .threecolumn p{padding-bottom:10px;}
		#bottomfeature .threecolumn a{color:#0066cc;}
		#categoryajax .threecolumn .column{padding-bottom:0;}
	
	#bottomfeature #layoutABC{background:url(/HP/images/layout/default/vaio_shadow_threecolumn.gif) left no-repeat;}
	#bottomfeature #layoutAB{background:url(/HP/images/layout/default/vaio_shadow_threecolumn_AB.gif) left no-repeat;}
	#bottomfeature #layoutAB .column{width:404px;}
	
	#categoryajax #overviewtab .threecolumn, #categoryajax #featurestab .threecolumn, #categoryajax #designtab .threecolumn{padding:15px 0;}
	#categoryajax #overviewtab .threecolumn .column, #categoryajax #featurestab .threecolumn .column, #categoryajax #designtab .threecolumn .column{float:left; width:254px; margin-right:30px; background:none; padding:0; margin-left:0;}
	#categoryajax #overviewtab .threecolumn .last, #categoryajax #featurestab .threecolumn .last, #categoryajax #designtab .threecolumn .last{margin-right:0;}
	
	#categoryajax ul.colorgallery{display:inline; position:relative;}
	#categoryajax ul.colorgallery li{display:inline;}
	#categoryajax ul.colorgallery li a{display:block;}
	

/* Models Page Styling */

#modelstab div.contentHolder{margin-left:-18px; margin-right:-18px; overflow:hidden; width:892px; text-align:center;}

dl.modellist{margin:2em 0 0 0; float:left; width:270px; padding:0 15px 15px 0; position:relative;}
	dl.modellist dt.modelimage img{margin-bottom:10px; height:100px; width:100px;}
	#categoryajax dl.modellist dt.modelimage{float:left;}
	#categoryajax dl.modellist dt.modelimage p{padding-bottom:3px; color:#000;}
	dl.modellist dd,dl.modellist div.price{position:relative; margin-left:105px; padding-bottom:5px; zoom:1;}
		dl.modellist dd input{/*position:absolute; left:-20px; top:1px;*/ margin:0px 5px 0 0; position:relative; vertical-align:-1px; *vertical-align:-2px; float:left;}
		dl.modellist dd a{font-weight:bold; display:inline-block; float:left; width:140px;}
		dl.modellist dd a span{display:block; margin-top:5px; color:#000;}
		dl.modellist dd li a {font-weight:normal;}
		dl.modellist dd img{margin:0px 0 0px 0;}
        dl.modellist .price{padding-top: 5px; padding-left:10px; float:left;}
            dl.modellist .price H5{color:#666666; font-weight:normal; margin:0px; border:0px; font-size:11px; padding-bottom:3px;}
            dl.modellist .price H4{color:#000000; font-weight:bold; margin:0px; border:0px; font-size:12px;}
            dl.modellist .price p{color:#999999; padding-top:2px; margin:0px; border:0px; padding-bottom:0px !important; font-size:11px;}
            dl.modellist .price strong{  color: #666666;  font-weight: bold;}            
		dl.modellist dd ul, dl.modellist{*display:inline-block;}
		dl.modellist dd ul{padding-right:10px; padding-left:15px;zoom:1;}
		dl.modellist dd ul li{position:relative; margin-left:10px;}
			dl.modellist dd ul li span{position:absolute; left:-10px; top:-1px;}
		dl.modellist dd.icon{padding-left:24px; display:inline-block; margin-left:0px !important; padding-top:5px;}
		
		dl.modellist dd.icon,dl.modellist dd ul,dl.modellist div.price{*padding-left:25px;}
        /*dl.modellist div.price{*padding-left:13px;}*/
        
	dl.modellist div.desc {float:left; width:140px; padding-left:20px; padding-top:8px;}
	dl.modellist div.desc ul li {margin-left:10px; position:relative;}
	dl.modellist div.desc ul li span.bullet {position:absolute; left:-10px; top:-1px;}
	
	/* Colors Listing */
	
	ul.colors{width:85px; display:block;}
	ul.colors li { text-indent: -1000px; padding: 2px 2px 4px 2px; background: transparent url(../images/products/details/showcase_color_btn.gif) 0 0 no-repeat; float: left; margin-right: 2px;}
	ul.colors li.active { background-image: url(../images/products/details/showcase_color_btn_active.gif);}
	ul.colors li a { display: block; overflow: hidden; width: 11px; height: 10px;}
	
	/* Compare Button Area */
	
	#modelstab div.comparearea{clear:both; padding:20px 0 10px 0; border-top:1px solid #9E9E9E;}
		#modelstab .comparearea .BlueButton{float:left; display:inline-block; margin-right:10px;}
		#categoryajax .comparearea .BlueButton a{color:#fff;}
		div.comparearea ul{float:right; text-align:right; width:60%;}
	
	div.comparearea p.comparelink{padding:4px 0;}
	
	/* Error Message */
	
	#categoryajax p.error{background:url(../images/common/error.gif) no-repeat scroll 0em 0.3em; color:#CD0E13 !important;display:block; line-height:1;margin-left:00px;padding:5px 0px 10px 20px !important;width:300px; display:none;}

/* Gallery Page Styling */

div.pro_details_gallery div.gallery_menu_container { overflow: hidden;*zoom: 1;padding-bottom: 20px; width:790px; margin:0 auto;}
div.pro_details_gallery div.back{ float: left; display: block; width: 20px; padding: 25px 0;}
div.pro_details_gallery div.next {float: left; display: block; width: 20px; padding: 25px 0;}
div.pro_details_gallery div.back a { background:url(../images/common/feature_arrow_right.gif) no-repeat top right; text-align: left; display:block; width:13px; height:13px; text-decoration:none;}
div.pro_details_gallery div.next a { text-align: right; display:block; width:13px; height:13px; float:right; background:url(../images/common/feature_arrow.gif) no-repeat top left; text-decoration:none;}
div.pro_details_gallery div.back a.inactive { background:url(../images/common/feature_arrow_right_light.gif) no-repeat top right; cursor:default;}

div.pro_details_gallery div.next a.inactive { background:url(../images/common/feature_arrow_light.gif) no-repeat top left; cursor:default;}
div.pro_details_gallery div.next a:hover,div.pro_details_gallery div.back a:hover {text-decoration:none;}

div.pro_details_gallery div.gallery_menu {float: left; width: 744px; height: auto; position: relative; overflow:hidden;}
div.pro_details_gallery div.gallery_menu ul { position: relative; left: 0; height:auto; width:15000px; overflow:hidden;}
div.pro_details_gallery div.gallery_menu ul#maingallery{margin-bottom:10px;}
div.pro_details_gallery div.gallery_menu li { float: left; width: 75px; height: 63px; overflow: visible; position: relative; z-index: 0;}
div.pro_details_gallery div.gallery_menu li img{ width:62px; height:53px;}
div.pro_details_gallery div.gallery_menu li.video{position:static; top:40px;}
div.pro_details_gallery div.gallery_menu li a { display: block; position: absolute; width: 62px; height: 53px; background: transparent url(../images/products/details/gallery_thumbnail_bgd.gif) no-repeat 0 0; padding: 5px 2px;}
div.pro_details_gallery div.gallery_menu li.active { width: 75px; height: 63px; z-index: 1;}
div.pro_details_gallery div.gallery_menu li.active a { background-image: url(../images/products/details/gallery_thumbnail_bgd_active.gif);}
div.pro_details_gallery div.gallery_content_container{ width:812px;margin:0px auto 0 auto;overflow:hidden;}
div.pro_details_tabs div.tabs{overflow:hidden;}
div.pro_details_tabs div.TabMenu{ overflow-x:hidden;}
div.pro_details_tabs div.TabMenu li{display:inline-block;}
div.pro_details_gallery div.gallery_content { clear: both; text-align: center; margin-bottom: 20px;}
div.pro_details_gallery div.gallery_description{padding:0px 0 10px 0;}
div.pro_details_gallery div.gallery_description h1{margin-bottom:5px;}

/* Ajax Tabs */

ul#ajaxtabs{ position:relative; z-index:80; /*overflow:hidden;*/ float:left; text-align:center; width:692px;border-bottom:0px #9e9e9e solid; /*overflow:hidden;*/ margin-bottom:0px; top:0px;}
ul#ajaxtabs li{display:inline; float:left; background:url(/HP/images/layout/default/ajaxnav_seperator.jpg) top left no-repeat; padding-left:2px; border-bottom:1px #9e9e9e solid; margin-bottom:-1px; position:relative; zoom:1;}
	ul#ajaxtabs li.FirstTab{background:none; padding-left:0;}
		
	ul#ajaxtabs a{ background:#fff url(/HP/images/layout/default/ajaxnav.gif) 50% -150px no-repeat; padding:8px 9px 6px 9px; color:#575757; display:block; float:left;  font-size:14px;  font-weight:bold; text-decoration:none;}
		ul#ajaxtabs li.FirstTab a{background-position:0 -150px;}
		ul#ajaxtabs li a.lastlink{background-position:100% -150px;}
		ul#ajaxtabs a span{display:block;}
		ul#ajaxtabs li a.first b{position:absolute; height:1px; width:1px; left:0px; bottom:-1px; background:#9e9e9e;}
		ul#ajaxtabs li#modelsTab a {background-image:url(/HP/images/layout/default/ajaxnav2.gif); color:#fff;}

	/* Selected States */
	
	ul#ajaxtabs li.ui-tabs-selected{border-bottom:1px #fff solid;}
	ul#ajaxtabs li.ui-tabs-selected a{background-position:50% 0px;}
	ul#ajaxtabs li#modelsTab.ui-tabs-selected a {color:#004da5;}
	ul#ajaxtabs li.ui-tabs-selected a.first{background-position:0 0; }
	ul#ajaxtabs li.ui-tabs-selected a.lastlink{background-position:100% 0;}

	.pro_details_tabs a:hover {color:#0066cc !important;}
	
/* Select Series */

#selectseries{float:right; background:url(/HP/images/layout/default/ajaxnav_series.gif) 0 -200px no-repeat; width:187px; text-align:center;  z-index:100; position:relative; top:0px; padding:8px 0 8px 0; _padding:8px 0 6px 0;  cursor:pointer; border-bottom:1px #9e9e9e solid; margin-bottom:-1px;}
	#selectseries a#selectserieslink{color:#fff; font-size:14px; text-decoration:none; display:block;}
		#selectseries a#selectserieslink span{background:url(/HP/images/layout/default/arrowbottom.gif) 100% 5px no-repeat; padding-right:20px; display:inline-block; margin:0 auto; text-align:left; cursor:pointer;}
	p.toggleactive{ background-position:0 -200px !important; border-bottom-color:#000 !important;}
	p.toggleactive a#selectserieslink span{background-image:url(/HP/images/layout/default/arrowtop.gif) !important; color:#fff !important;}

#selectseriescontent{display:none; position:absolute; z-index:1200; top:30px; left:-709px; width:896px; clear:both; cursor:auto;}
	*html #selectseriescontent #vaiocarousel .content{ display:inline-block;}
	*html #backtotop{z-index:100;}
	#selectseriescontent #vaiocarousel h1{ margin-bottom:0; padding:10px; border:1px #9e9e9e solid; border-width:0 1px; font-weight:bold; background:#fff;}
	#selectseriescontent #vaiocarousel p{padding-bottom:0;}
	#selectseriescontent ul#headers{background:#161A1B url(/HP/images/layout/default/selectseries_h2bg.jpg) top left repeat-x !Important;}
	#selectseriescontent #firstrow ul#headers{background-position:0 -1px !important;}

#selectseriescontent #vaiocarousel .content{background-image:url(/HP/images/layout/default/showcase_bottom.png);}
	*html #selectseriescontent #vaiocarousel .content{background-image:url(../images/common/showcase_bottom.gif);}


/* Software Page */

div.softwarepagesupport{padding:38px 0 0 0; *padding-top:37px;}

h1#softwarehead{background:url(/HP/images/layout/default/software_bg.jpg) bottom left no-repeat; padding-bottom:5px; font-weight:normal; margin-bottom:10px; clear:both;}
	h1#softwarehead span{background:url(/HP/images/layout/default/software_bg.jpg) top left no-repeat; padding:10px 20px 6px 20px; width:652px; display:block; color:#fff;}

#dhtmlcontent{clear:both;}
#dhtmlcontent .tabcontent{ padding:20px; padding-bottom:10px; float:left;  margin-left:0px; border:1px #9e9e9e solid; border-width:1px 1px 0 1px; width:694px; z-index:50; position:relative;}
#dhtmlcontent .tabcontent .ui-tabs-panel{ z-index:999; position:relative;}
#dhtmlcontent ul#secondarytabs{float:left; width:160px; position:relative; z-index:60; margin-right:-1px;}
	#dhtmlcontent ul#secondarytabs li{background:url(/HP/images/layout/default/dhtmltabs_bg_active.jpg) bottom left no-repeat; padding-bottom:3px; display:block; margin-bottom:2px; border-right:1px #9e9e9e solid;}
		*html #dhtmlcontent ul#secondarytabs li{display:inline-block;}
	#dhtmlcontent ul#secondarytabs li a{background:url(/HP/images/layout/default/dhtmltabs_bg_active.jpg) top left no-repeat; display:block; padding:7px 5px 5px 15px; font-weight:bold; color:#000; text-decoration:none;}
	
	#dhtmlcontent ul#secondarytabs li.ui-tabs-selected{background-image:url(/HP/images/layout/default/dhtmltabs_bg.jpg); border-right:1px #fff solid;}
	#dhtmlcontent ul#secondarytabs li.ui-tabs-selected a{background-image:url(/HP/images/layout/default/dhtmltabs_bg.jpg);}
	
	/* Item Listing DL */
	
	#dhtmlcontent dl.itemlist{padding:15px 0; border-top:1px #ececec solid; margin:10px 0;}
		#dhtmlcontent dl.itemlist dt{padding-bottom:15px;}
		#dhtmlcontent dl.itemlist dt a{font-weight:bold; color:#0066cc;}
		
		#dhtmlcontent dl.itemlist dd{padding-bottom:10px; margin-left:220px;}
		*html #dhtmlcontent dl.itemlist dd{margin-left:222px; display:inline-block;}
		#dhtmlcontent dl.itemlist dd a{color:#0066cc;}
		#dhtmlcontent dl.itemlist dd.floatleft{margin:0 20px 0px 0;}

#dhtmlcontent .contentblock{padding-bottom:0px; margin:0;}
#dhtmlcontent ul#secondarytabs li a b{position:absolute; width:1px; height:1px; right:0px; top:0px; z-index:1020; background:#9e9e9e; font-size:0;}
	*html #dhtmlcontent ul#secondarytabs li a{width:140px;}
	*html #dhtmlcontent ul#secondarytabs li a b{right:-1px; border-top:1px #9e9e9e solid; background:none;}
#dhtmlcontent b.topcorner{position:absolute; top:-1px; right:-1px; background:url(/HP/images/layout/default/top_corner.jpg) top right no-repeat; width:4px; height:3px;}
#dhtmlcontent b.bottom{background:transparent url(/HP/images/layout/default/vaio_software_bottom.jpg) no-repeat scroll 0 100%; width:736px; height:61px; display:block; position:absolute; bottom:0; left:-1px; z-index:110;}



/* IE fixes for visibility hidden .. */

#categoryajax #overviewtab,
#categoryajax #featurestab,
#categoryajax #designtab,
#categoryajax .ajaxcontent #modelstab,
#categoryajax .ajaxcontent #gallerytab{*width:100%;}
div.pro_details_gallery div.gallery_content_container,div.pro_details_gallery div.gallery_menu_container{ *margin-left:30px;}
#categoryajax .threecolumn .column, #bottomfeature .threecolumn .column{*width:295px;}
ul#ajaxtabs li a.first b{*bottom:-2px;}
#categoryajax #overviewtab img.negmarginright,
#categoryajax #featurestab img.negmarginright,
#categoryajax #designtab img.negmarginright{*margin-right:-15px;}

#categoryajax #overviewtab img.negmarginleft, 
#categoryajax #featurestab img.negmarginleft,
#categoryajax #designtab img.negmarginleft{*margin-left:-21px;}

	/* Software page */
	
	h1#softwarehead span{ *width:692px;}
	#dhtmlcontent ul#secondarytabs li a{*width:160px !important;}
	#dhtmlcontent .tabcontent{*width:736px;}
    
/* Class requested by User */
#categoryajax .SeriesContentHeader {
    font-size  : 35px;
    color      : #000000;
    font-weight: bold;
 }
 
#categoryajax .SeriesText {
    font-size  : 14px;
    color      : #000000;
    font-weight: normal;
 }
 
.SectionHeaderText h1 {font-size:22px;}

.hubfreehtmlmast{float:left; margin-bottom:0px; margin-left:-17px; width:930px; margin-top: 15px;}


/* Breadcrumbs */
.crumbs-wrap {
	padding: 10px 0;
	/*border: solid 1px #ebebeb;*/
}

.crumbs-wrap .crumbs ul {
	margin: 0;
	padding: 0px;
	font-size: 11px;
}
.crumbs-wrap .crumbs ul li {
	list-style-type: none;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	font-size: 11px;
}

.crumbs-wrap .crumbs ul li a {
	color: #006fbe;
	background: url(/HP/images/hub-page/bullet-arrow.jpg) no-repeat scroll right center transparent;
	padding-right: 10px;
	margin-right: 3px;
	text-decoration: none;
	font-size: 11px;
}

.crumbs-wrap .crumbs ul li a:hover {
	text-decoration: underline;
}
/* Model Dropdown */
.model-selection {
	background: none;
}
.procatselection ul#modeldrop {
	width: 190px;
	height: 30px;
	background: #eeeeee url(/HP/images/hub-page/may14-update/dropdown.png) no-repeat right top !important;
	cursor: pointer;
	margin-top: 0 !important;
}
.procatselection ul#modeldrop .BodyText .word-wrap {
	line-height: 25px;
	color: #bbb;
}

.procatselection ul#modeldrop .BodyText dt div.word-wrap{line-height:15px;}

.procatselection ul#modeldrop li.BodyText {
	height: 30px;
}
.procatselection ul#modeldrop dl {
	width: 169px;
	top: 30px !important;
}
.procatselection ul#modeldrop .BodyText dl .word-wrap {
	color: #333;
}
.PageContentMiddle .procatselection {margin-right:0px !important}